为什么在 7.04版下不能用GAIM上QQ?

上网、浏览、聊天、下载等
回复
dongxin1390008
帖子: 45
注册时间: 2007-06-17 11:14
送出感谢: 0
接收感谢: 0

为什么在 7.04版下不能用GAIM上QQ?

#1

帖子 dongxin1390008 » 2007-09-30 9:26

为什么在 7.04版下不能用GAIM上QQ??
在 6.0版本里面可以上的 ,但是在 7.04版本就不可以了 ,老是 提示密码错误
头像
yysq009
帖子: 2682
注册时间: 2007-01-28 23:00
来自: @江西|南昌@
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 yysq009 » 2007-09-30 10:28

跟系统没有关系 和你QQ 有关系!

Do as you would be done by !
头像
csf99
帖子: 95
注册时间: 2007-09-28 14:52
送出感谢: 0
接收感谢: 0

#3

帖子 csf99 » 2007-09-30 16:52

其实可以的,我现在就是用GAIM同时上QQ和MSN的。
方法参照网上改Pidgin上QQ的方法,用Hex Editor改/usr/lib/gaim/路径下的libqq.so文件中的版本号即可。
若改后还不能上QQ(可能是QQ的认证码的关系),解决办法是上QQ网站改一下密码即可。
另GAIM上QQ不能显示除QQ自带表情外的其它图片。 :roll:
回复

回到 “因特网相关软件”